@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,300italic,400italic");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700;800&display=swap");

/*
<!--
*******************************************
*******************************************
************** main.css *******************
*******************************************
*******************************************
*** Written by José Martínez **************
*** Copyright Soft-Finance SA *************
*******************************************
*******************************************
-->
*/

/* Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

a,
button,
input,
textarea,
select {
  -webkit-tap-highlight-color: transparent;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #055790;
}

a svg,
button svg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

button {
  background: none;
  border: 0;
  cursor: pointer;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  -webkit-text-size-adjust: none;
  overflow-x: hidden;
  background: #fafafa;
}

/* Box Model */

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Theme Colors, Font Sizes, M&P */

:root {
  --main-color: #055790;
  --light-main-color: #a9cde9;
  --big-heading: calc(23px + (46 - 23) * ((100vw - 300px) / (1500 - 300)));
  --md-heading: calc(20px + (32 - 20) * ((100vw - 300px) / (1500 - 300)));
  --sm-heading: calc(18px + (24 - 18) * ((100vw - 300px) / (1500 - 300)));
  --x-sm-body-text: 15px;
  --sm-body-text: 17px;
  --md-body-text: calc(18px + (22 - 18) * ((100vw - 300px) / (1500 - 300)));
  --desktop-inter-space-1: 100px;
}

/* Global Setting with css variables declared on root just above */

h1 {
  font-size: var(--big-heading);
  font-family: "Poppins", sans-serif;
  line-height: 130%;
}

h1 span{
  font-size: var(--big-heading);
  font-family: "Poppins", sans-serif;
  line-height: 130%;
  color: #E7302B ;
}

h2 {
  font-size: var(--md-heading);
  font-family: "Poppins", sans-serif;
  line-height: 130%;
}

h3 {
  font-size: var(--sm-heading);
  font-family: "Poppins", sans-serif;
  line-height: 130%;
}

p {
  font-size: var(--md-body-text);
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 150%;
}


/* Container Classes */

.flex {
  display: flex;
  align-items: center;
}
.flex.wrap {
  flex-wrap: wrap;
}
.flex.center {
  justify-content: center;
}
.flex.even {
  justify-content: space-evenly;
}
.flex.between {
  justify-content: space-between;
}
.flex.around {
  justify-content: space-around;
}
.flex-grid {
  width: 90vmax;
  margin-top: var(--desktop-inter-space-1);
}
.flex-grid.half {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}
.flex.col {
  flex-flow: column nowrap;
}
.flex.top {
  align-items: flex-start;
  align-content: flex-start;
}

.full-section {
  width: 100%;
  margin-top: var(--desktop-inter-space-1);
}

.full-section.half {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

.full-section.left-pad {
  width: 70%;
  justify-content: flex-end !important;
}

.row {
  margin-top: var(--desktop-inter-space-1);
}

/*.row.left-pad {
  width: 70%;
}*/

.row.md {
  width: 70%;
}

.row.full {
  width: 90%;
}

.row.top {
  align-items: flex-start;
}

.row.half {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

.row.full hr {
  width: 100%;
  height: 2px;
  background: #000;
}

.section-label {
  width: 70%;
  height: auto;
  background: var(--light-main-color);
}

.section-label h2 {
  color: var(--main-color);
  position: relative;
  top: -5%;
  font-weight: 700;
  line-height: 150%;
}

nav ul {
  width: 100%;
  height: 100%;
}

.cta {
  width: 18vmax;
  min-width: 210px;
  height: 6vmax;
  min-height: 70px;
  position: relative;
  z-index: 99;
  font-weight: 700;
  transition: all 0.2s ease-out;
}

.cta h2 {
  transform: translateY(-2.5%);
}

.cta.one {
  background: none;
  border: 1px solid var(--main-color);
}
.cta.two {
  background: none;
  border: 1px solid var(--light-main-color);
}

.cta h2 {
  position: relative;
  top: 2.5%;
  transition: all 0.2s ease-out;
}

.cta.one h2 {
  color: var(--main-color);
}
.cta.two h2 {
  color: var(--light-main-color);
}

.cta.long {
  width: 25vmax;
  min-width: 300px;
}

.cta:focus,
.cta:active {
  outline: 0;
}

.cta.one:focus,
.cta.one:active {
  background: var(--main-color);
}

.cta.two:focus,
.cta.two:active {
  background: var(--light-main-color);
}

.cta:focus h2,
.cta:active h2 {
  color: white;
}

.bold-title {
  display: flex;
  margin: auto;
  padding: 1.5%;
  background: #fafafa;
  font-weight: 700;
  color: var(--main-color);
  line-height: 100%;
  text-align: center;
}
.orangeText {
 color: #E7302B ;
 font-size: var(--big-heading);
 font-family: "Poppins", sans-serif;
 line-height: 130%;
 
}

.bold-title h1 {
  transform: translateY(5%);
}

.lone-title {
  width: 90%;
  font-weight: 400;
  margin-top: var(--desktop-inter-space-1);
  color: var(--main-color);
  text-align: center;
}

.lone-title > span {
  font-weight: 700;
}

.fit-image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Header Styles */

header {
  width: 100%;
  height: 16vmin;
  min-height: 80px;
  padding: 0 5%;
  position: relative;
}

main {
  width: 100%;
  height: auto;
}

.tl-logo {
  width: 300px;
  height: 100%;
}

.tl-logo a {
  width: 100%;
}

.tl-logo a > img {
  max-width: 100%;
  height: auto;

}


#main-menu {
  width: 50%;
  height: 100%;
  position: relative;
}

#main-menu a {
  position: relative;
  font-size: var(--sm-body-text);
  color: var(--main-color);
  font-weight: 400;
}

#main-menu a::after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  left: calc(50% - 15px);
  bottom: -40px;
  background-image: url("images/chevron.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transform: translateY(-25%);
  transition: all 0.2s ease;
}

#main-menu a.active::after {
  opacity: 1;
  transform: translateY(0);
}

.hero-pic {
  display: flex;
  width: 100%;
  height: 62.5vmin;
  overflow: hidden;
}

.hero-pic.home {
  background-image: url("images/Home_Head.jpg");
  background-size: cover;
  background-position: 50% 24%;
}

.hero-pic.about {
  background-image: url("images/sf-banner-stock-1.jpg");
  background-size: cover;
  background-position: center;
}
.hero-pic.product {
  background-image: url("images/Product_Header.png");
  background-size: cover;
  background-position: center;
}
.hero-pic.service {
  background-image: url("images/sf-banner-stock-2.jpg");
  background-size: cover;
  background-position: center;
}
.hero-pic.references {
  background-image: url("images/sf-banner-stock-3.jpg");
  background-size: cover;
  background-position: center;
}
.hero-pic.contact {
  background-image: url("images/sf-banner-stock-4.jpg");
  background-size: cover;
  background-position: center;
}

.intro p {
  text-align: left;
  color: var(--main-color);
}
.intro .row:nth-of-type(1) {
  margin-top: 0;
}
.intro .row:nth-of-type(2) {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

#home-intro br {
  display: none;
}
#skill-grid {
  margin-top: 0;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.skill-item {
  width: calc(90vmax / 3);
  height: calc(70vmax / 3);
  padding: 20px;
  position: relative;
}

.skill-item:nth-of-type(1)::after,
.skill-item:nth-of-type(3)::after,
.skill-item:nth-of-type(5)::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #fff;
  opacity: 0.7;
}

.skill-item:nth-of-type(1) {
  background-image: url("images/home-button-about.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.skill-item:nth-of-type(3) {
  background-image: url("images/home-button-service.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.skill-item:nth-of-type(5) {
  background-image: url("images/home-button-product.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.skill-item:nth-of-type(2),
.skill-item:nth-of-type(4),
.skill-item:nth-of-type(6) {
  background: #fafafa;
}

.skill-item p {
  font-size: var(--sm-body-text);
  text-align: center;
  color: var(--main-color);
}

.partners-grid {
  width: 90vmax;
  row-gap: 0;
  margin: 0 auto;
}

.partner-item {
  width: calc(72vmax / 3);
  height: calc(50vmax / 3);
  margin: 0 3vmax;
  position: relative;
}

.partner-item a {
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
}

.partner-item a img {
  max-width: 70%;
  height: auto;
  margin: auto;
  filter: grayscale(1);
  transition: all 0.2s ease-out;
}

.partner-item a.ccig img,
.partner-item a.ge img,
.partner-item a.jp-morgan img,
.partner-item a.lbs img,
.partner-item a.mym img,
.partner-item a.usi img {
  max-width: 50%;
}

.partner-item a.ubp img,
.partner-item a.icbs img,
.partner-item a.sig img,
.partner-item a.wef img {
  width: 50%;
}

.row.partners {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

#about-buttons > a:nth-of-type(2) {
  margin-left: 5.25%;
}

.profile-card {
  width: 40%;
  height: auto;
  min-height: 100px;
}

.profile-card > * {
  color: var(--main-color);
}

.profile-picture {
  width: 100%;
  height: 30vmax;
  background: rgba(0, 0, 0, 0.25);
}

.profile-card:nth-of-type(1) .profile-picture {
  background-image: url("images/serge.jpg");
  background-size: cover;
  background-position: center;
}

.profile-card:nth-of-type(2) .profile-picture {
  background-image: url("images/drago.jpg");
  background-size: cover;
  background-position: center;
}

.profile-name {
  width: 100%;
  font-weight: 700;
  text-align: left;
  margin-top: 60px;
}

.profile-copy {
  font-size: var(--sm-body-text);
  margin-top: 20px;
}

#executives > .row:nth-of-type(4) {
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

#product-solution {
  margin-top: 0;
}

#product-grid {
  display: grid;
  align-items: start;
  align-content: start;
  grid-template-columns: repeat(2, minmax(10px, 1fr));
  grid-template-rows: repeat(2, minmax(10px, auto));
  grid-template-areas:
    "picture topText"
    "picture bottomText";
  row-gap: 0;
}

#product-picture {
  grid-area: picture;
  align-self: center;
}

.product-image {
  margin: auto;
}

.product-image.small {
  width: 40vmax;
  min-width: 400px;
  height: 32.5vmax;
  min-height: 325px;
  margin-right: 70px;
  cursor: pointer;
}

/* Styles for the semi-transparent black overlay for the bigger picture onclick (product page) */

#product-screen-overlay {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 1);
}

#product-screen-overlay.open {
  display: flex;
}

.product-image.big {
  width: 90vmin;
}

#close-picture {
  width: 5vmin;
  height: 5vmin;
  position: absolute;
  top: 30px;
  left: 50px;
}

#close-picture > svg {
  transform: rotate(180deg);
}
/* End of styles for overlay */

.product-texts {
  padding-left: 50px;
  align-self: start;
}

.product-texts.top {
  grid-area: topText;
}

.product-texts.bottom {
  grid-area: bottomText;
  margin-top: 35px;
}

.product-texts.bottom .text-duo:nth-of-type(2) {
  margin-top: 35px;
}

.text-duo h2 {
  width: 100%;
  text-align: center;
  color: var(--main-color);
  font-weight: 700;
}

.text-duo p {
  text-align: left;
  margin-top: 30px;
  color: var(--main-color);
}

#service-buttons > a:nth-of-type(2) {
  margin-left: 5.25%;
}

#investment-skills {
  justify-content: flex-start;
  overflow: visible !important;
}

.investment-row {
  margin: 50px auto;
  padding: 0 6vmax;
}

.investment-row:first-of-type {
  margin: 0 auto 50px auto;
}
.investment-row:last-of-type {
  margin: 50px auto 0 auto;
}

.investment-row .text-duo {
  width: 46%;
}

.investment-row .investment-picture {
  width: 46%;
}

#investment-skills > .investment-separator {
  width: 90vw !important;
  height: 1px !important;
  max-width: none !important;
  position: relative;
  background: black;
}

#investment-skills > .text-duo:first-of-type {
  margin-top: 0;
}

#investment-skills > .text-duo:nth-of-type(1) {
  margin-right: 52.5%;
}
#investment-skills > .text-duo:nth-of-type(2) {
  margin-left: 52.5%;
}

#investment-skills > .text-duo h2 {
  text-align: left;
}

#investment-skills > .text-duo p {
  font-size: var(--sm-body-text);
}

#sectors > h2 {
  color: var(--main-color);
  font-weight: 300;
}

#sector-mashup {
  width: 80%;
  margin-bottom:20px;
}

.case-study {
  width: 75%;
  height: 100%;
  margin: auto;
}

.case-study > h2 {
  width: 100%;
  text-align: left;
  color: var(--main-color);
  font-weight: 700;
}

.case-copy {
  width: 35vmin;
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
}

.case-copy > h2 {
  text-align: left;
  font-weight: 300;
}

.case-copy > p {
  font-size: var(--sm-body-text);
}

.testimonial {
  width: 70%;
  min-width: 1000px;
  margin: auto;
}

.testimonial-logo {
  width: 27.5%;
}

.testimonial-logo > img {
  max-width: 100%;
  height: auto;
}

.testimonial-copy {
  width: 65%;
}

.testimonial-copy p {
  font-size: var(--sm-body-text);
  color: var(--main-color);
}

.glide {
  width: 100%;
  margin-top: calc(var(--desktop-inter-space-1) / 1.75);
  position: relative;
}

.glide.study {
  height: auto;
}

.glide__track {
  width: 100%;
  height: 100%;
}

.glide__slides {
  width: 100%;
  height: 100%;
}

.glide__slide {
  display: flex;
}

.glide__arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  background-image: url("images/chevron.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  cursor: pointer;
}

.glide__arrow--left {
  left: 5%;
  transform: rotate(-90deg);
}

.glide__arrow--right {
  right: 5%;
  transform: rotate(90deg);
}

#contact-form {
  width: 90vmin;
}

.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.form-el input,
.form-el textarea {
  width: 100%;
  font-size: var(--sm-body-text);
  font-family: sans-serif;
  line-height: 150%;
  padding: 15px 0 15px 15px;
  border: 2px solid transparent;
  transition: all 0.2s ease-out;
}

.form-el input:hover,
.form-el textarea:hover {
  border-color: var(--light-main-color);
}

.form-el input:focus,
.form-el textarea:focus {
  outline: 0;
  box-shadow: none;
  border-color: var(--main-color);
}

.form-el input::-webkit-input-placeholder,
.form-el textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  line-height: 175%;
  color: var(--main-color);
}
.form-el input::-moz-placeholder,
.form-el textarea::-moz-placeholder {
  /* Firefox 19+ */
  line-height: 175%;
  color: var(--main-color);
}
.form-el input:-ms-input-placeholder,
.form-el textarea:-ms-input-placeholder {
  /* IE 10+ */
  line-height: 175%;
  color: var(--main-color);
}

.form-el input:focus::-webkit-input-placeholder,
.form-el textarea:focus::-webkit-input-placeholder {
  color: var(--light-main-color);
}

.form-el input:focus::-moz-placeholder,
.form-el textarea:focus::-moz-placeholder {
  color: var(--light-main-color);
}

.form-el input:focus::-ms-input-placeholder,
.form-el textarea:focus::-ms-input-placeholder {
  color: var(--light-main-color);
}

.form-el textarea {
  height: 40vmin;
  resize: none;
}

.form-el.name,
.form-el.email {
  width: 47.5%;
}

.form-el.subject,
.form-el.message,
.form-el.submit {
  width: 100%;
  margin-top: 25px;
}

#submit {
  width: 24vmin;
  min-width: 180px;
  height: 8vmin;
  min-height: 60px;
  background: var(--main-color);
  border: 2px solid transparent;
  font-size: var(--sm-heading);
  font-weight: 700;
  color: white;
  transition: all 0.2s ease-out;
}

#submit:focus,
#submit:active {
  background: white;
  color: var(--main-color);
  border-color: var(--main-color);
}

footer {
  display: flex;
  width: 100%;
  height: auto;
  min-height: 100px;
  margin-top: var(--desktop-inter-space-1);
  background: #bbbbbb;
}

footer p {
  margin: auto;
  color: var(--main-color);
  font-size: var(--x-sm-body-text);
  line-height: 100%;
  transform: translateY(20%);
}

/*Mobile menu styles*/

#mobile-toggle {
  display: none;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 52.5%;
  right: 0px;
  transform: translateY(-50%);
}

#mobile-menu {
  display: none;
  align-items:flex-start;
  align-content: flex-start;
  width: 280px;
  height: 100vh;
  min-height: 650px;
  padding-top:20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background: #010F19;
  transform: translate(-100%);
  transition: transform 0.3s ease-out;
}

#mobile-menu .tl-logo{
 height:auto !important;
 margin:0 20px 0 20px !important;
}

#mobile-menu ul {
  width: 100%;
  height: 50%;
  margin-top:100px;
  padding-left: 30px;
}

#mobile-menu ul a {
  position: relative;
  color: var(--main-color);
  font-size: var(--md-body-text);
  transition: transform 0.2s ease-out;
}

#mobile-menu ul a::after {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -5px;
  background: var(--main-color);
  transform: scaleX(0);
  transform-origin: center left;
  transition: transform 0.2s ease-out;
}

#mobile-menu ul a:focus::after,
#mobile-menu ul a:active::after,
#mobile-menu ul a.active::after {
  transform: scaleX(1);
}

#mobile-menu.open {
  transform: translate(0);
}

@media screen and (max-width: 1159px) {
  .section-label {
    width: 75%;
  }

  .row.left-pad {
    width: 80%;
  }

  .row.md {
    width: 65%;
  }

  #home-intro {
    width: 90%;
  }

  #skills {
    width: 100vmin;
  }

  #skill-grid {
    margin-top: 0;
  }

  .skill-item {
    width: calc(100vmin / 2);
    height: calc(85vmin / 3);
    padding: 20px;
  }

  .skill-item:nth-of-type(1) {
    order: 1;
  }

  .skill-item:nth-of-type(2) {
    order: 2;
  }

  .skill-item:nth-of-type(3) {
    order: 4;
  }

  .skill-item:nth-of-type(4) {
    order: 1;
  }

  .skill-item:nth-of-type(5) {
    order: 3;
  }

  .skill-item:nth-of-type(6) {
    order: 4;
  }

  .partners-grid {
    width: 100vmin;
    margin: calc(var(--desktop-inter-space-1) / 1.75) auto;
  }

  .partner-item {
    width: calc(88vmin / 2);
    height: calc(55vmin / 2);
    margin: 6vmin 3vmin;
  }

  .partner-item:first-of-type{
    margin:0 3vmin;
  }
  #about-intro {
    width: 85%;
  }

  #about-buttons > a:nth-of-type(2) {
    margin-left: 5.25%;
  }

  #profiles-wrap {
    width: 75%;
    min-width: 600px;
  }

  .profile-card {
    width: 42.5%;
  }

  .profile-card > * {
    color: var(--main-color);
  }

  .profile-picture {
    height: 40vmax;
  }

  .profile-name {
    width: 100%;
    font-weight: 700;
    text-align: left;
    margin-top: 60px;
  }

  .profile-copy {
    font-size: var(--sm-body-text);
    margin-top: 20px;
  }

  #executives > .row:nth-of-type(4) {
    margin-top: calc(var(--desktop-inter-space-1) / 1.75);
  }

  #product-grid {
    display: grid;
    align-items: start;
    align-content: start;
    grid-template-columns: repeat(2, minmax(10px, 1fr));
    grid-template-rows: repeat(3, minmax(10px, auto));
    grid-template-areas:
      "picture topText"
      "picture topText"
      "bottomText bottomText";
  }

  #product-grid .text-duo {
    padding: 30px;
  }

  #product-picture {
    grid-area: picture;
    align-self: center;
    display: flex;
  }

  .product-picture.small {
    width: 40vw;
    min-width: 0;
    height: 30vw;
    min-height: 0;
    margin: auto;
    margin-right: auto;
  }

  .product-texts {
    padding-left: 0;
  }

  .product-texts.bottom {
    display: flex;
    justify-content: space-evenly;
    margin-top: 0;
  }

  .product-texts.bottom .text-duo {
    width: 50%;
  }

  .product-texts.bottom .text-duo:nth-of-type(2) {
    margin-top: 0;
  }

  .investment-row {
    margin: 30px auto;
    padding: 0;
  }

  #sector-mashup {
    width: 100%;
  }

  .case-study {
    justify-content: space-between !important;
    width: 75%;
  }

  .case-study > h2 {
    width: 100%;
  }

  .case-study .case-copy {
    width: 45%;
  }

  .case-study .case-copy:nth-of-type(3) {
    width: 100%;
    margin: auto;
    margin-top: 30px;
  }

  .testimonial {
    width: 90%;
    min-width: 0 !important;
  }

  .glide.study {
    height: auto;
  }
}
@media screen and (max-width: 859px) {

  :root{
    --desktop-inter-space-1: 75px;
  }

  .full-section.left-pad {
    width: 100%;
    justify-content: center !important;
  }

  .row.left-pad {
    width: 90%;
    min-width: 0;
    max-width: 600px;
  }

  .row.full,
  .row.md {
    width: 90%;
    max-width: 600px;
  }

  .cta {
    width: 16vmax;
    min-width: 187px;
    height: 6vmax;
    min-height: 70px;
  }
  .cta.long {
    width: 22vmax;
    min-width: 264px;
  }

  .section-label {
    width: 90%;
    max-width: 600px;
  }

  #main-menu ul {
    display: none;
  }

  .lone-title {
    width: 90%;
  }

  #home-intro br {
    display: initial;
  }

  #skills {
    width: 60vmin;
    z-index:0;
  }

  #skill-grid {
    width: 100%;
    margin-top: 0;
  }

  .skill-item {
    width: 100%;
    height: calc(70vmax / 3);
    padding: 0;
  }

  .skill-item:nth-of-type(1),
  .skill-item:nth-of-type(3),
  .skill-item:nth-of-type(5) {
    height: 32.5vmin;
    min-height: 200px;
  }

  .skill-item:nth-of-type(2),
  .skill-item:nth-of-type(4),
  .skill-item:nth-of-type(6) {
    height: auto;
    align-items: flex-start !important;
    padding: 50px 0;
  }

  .skill-item:nth-of-type(1) {
    order: 1;
  }

  .skill-item:nth-of-type(2) {
    order: 3;
  }

  .skill-item:nth-of-type(3) {
    order: 3;
  }

  .skill-item:nth-of-type(4) {
    order: 1;
  }

  .skill-item:nth-of-type(5) {
    order: 2;
  }

  .skill-item:nth-of-type(6) {
    order: 3;
    padding-bottom: 0;
  }

  .partners-grid {
    width: 100vmin;
    margin: calc(var(--desktop-inter-space-1) / 1.75) auto;
  }

  .partner-item {
    width: 75%;
    height: 40vmin;
    margin: 10vmin auto 0;
  }

  .partner-item:first-of-type,
  .partner-item:nth-of-type(10),
  .partner-item:nth-of-type(19)
  {
    margin: 0 auto 0;
  }

  .partner-item a img {
    filter: grayscale(0);
  }

  #about-intro {
    width: 90%;
  }

  #about-buttons {
    width: 90%;
    min-width: 0;
    max-width: 600px;
    flex-wrap: wrap;
  }

  #about-buttons a:nth-of-type(2) {
    margin-left: 30px;
  }

  #service-buttons > a:nth-of-type(2) {
    margin-left: 30px;
  }
  #profiles-wrap {
    flex-wrap: wrap;
    width: 90%;
    min-width: 0;
    max-width: 600px;
  }

  .profile-card {
    width: 100%;
    height: auto;
    min-height: 100px;
  }

  .profile-card:nth-of-type(2) {
    margin-top: var(--desktop-inter-space-1);
  }

  .profile-picture {
    width: 60vmin;
    height: 75vmin;
    background: rgba(0, 0, 0, 0.25);
  }

  #product-grid {
    grid-template-columns: 100%;
    grid-template-areas:
      "topText"
      "picture"
      "bottomText";
    overflow: hidden;
  }

  .product-image.small {
    width: 90vmin;
    min-width: 0;
    height: 75vmin;
    min-height: 0;
    margin-right: auto;
  }

  #product-picture {
    margin-top:30px;
  }

  /* Styles for the semi-transparent black overlay for the bigger picture onclick (product page) */

  #close-picture {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 15px;
    left: 25px;
  }

  #close-picture > svg {
    transform: rotate(180deg);
  }
  /* End of styles for overlay */

  .product-texts.top > .text-duo{
    padding:0 0 30px !important;
  }

  .product-texts.bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: center !important;
    margin-top: 0;
  }

  .product-texts.bottom .text-duo {
    width: 100%;
    margin:30px 0 0;
    padding:30px 0 !important;
  }

  .product-texts.bottom .text-duo:nth-of-type(2) {
    padding:30px 0 0 !important;
  }

  #service-buttons {
    width: 90%;
    min-width: 0;
    max-width: 600px;
    flex-wrap: wrap;
  }

  #investment-skills {
    justify-content: flex-start;
    overflow: visible !important;
  }

  .investment-row {
    flex-wrap: wrap;
  }

  .investment-row:first-of-type {
    margin: 0 auto 30px auto;
  }
  .investment-row:last-of-type {
    margin: 30px auto 0 auto;
  }

  .investment-row .text-duo {
    width: 100%;
  }

  .investment-row .investment-picture {
    width: 100%;
    margin-top: 30px;
  }

  .investment-row:nth-of-type(2) > .text-duo {
    order: 1;
  }
  .investment-row:nth-of-type(2) > .investment-picture {
    order: 2;
  }

  #investment-skills > .text-duo:nth-of-type(1) {
    margin: auto;
  }
  #investment-skills > .text-duo:nth-of-type(2) {
    margin: auto;
    margin-top: 40px;
  }

  #investment-skills > .text-duo:nth-of-type(3) {
    margin: auto;
    margin-top: 40px;
  }

  #sectors h2 {
    width: 90%;
    max-width: 600px;
  }

  .case-study {
    justify-content: center !important;
    width: 90%;
    max-width: 600px;
  }

  .case-study > h2 {
    width: 80%;
  }

  .case-study .case-copy {
    width: 80%;
  }

  .case-study .case-copy:nth-of-type(3) {
    width: 80%;
    margin-top: calc(var(--desktop-inter-space-1) / 1.75);
  }

  .testimonial {
    width: 90%;
    min-width: 0 !important;
  }

  .glide__arrow {
    width: 40px;
  }

  .glide__arrow--left {
    left: 1%;
  }

  .glide__arrow--right {
    right: 1%;
  }

  .testimonial-logo {
    width: 50%;
    margin: auto;
  }

  .testimonial-logo > img {
    max-width: 100%;
    height: auto;
  }

  .testimonial-copy {
    width: 100%;
    margin: auto;
    margin-top: calc(var(--desktop-inter-space-1) / 1.75);
  }

  .form-el input,
  .form-el textarea {
    padding: 10px 0 10px 10px;
  }

  #mobile-menu,
  #mobile-toggle {
    display: flex;
  }


  #mobile-toggle svg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media screen and (max-width: 529px) {
  .bold-title h1 {
    transform: translateY(0);
  }

  #skills {
    width: 90%;
  }

  #about-buttons {
    width: 75%;
    justify-content: center;
  }

  #about-buttons > a:nth-of-type(2) {
    margin-top: 30px !important;
    margin-left: 0;
  }

  #service-buttons {
    width: 75%;
    justify-content: center;
  }

  #service-buttons > a:nth-of-type(2) {
    margin-top: 30px !important;
    margin-left: 0;
  }

  .form-el.submit {
    justify-content: center;
  }

  #submit {
    margin-top: 25px;
  }
}

/*Hover styles*/

@media (hover: hover) {
  .cta.one:hover {
    background: var(--main-color);
    border-color: transparent;
  }

  .cta.two:hover {
    background: var(--light-main-color);
    border-color: transparent;
  }

  .cta:hover h2 {
    color: white;
  }

  #main-menu a:hover::after {
    opacity: 1;
    transform: translateY(0);
  }

  .tl-logo a:hover::after {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: -1px;
    background-image: url("images/chevron.svg");
    opacity: 1;
    transform: translateY(-25%);
    transition: all 0.2s ease;

  }

  .partner-item a:hover img {
    filter: grayscale(0);
  }
  #submit:hover {
    background: white;
    color: var(--main-color);
    border-color: var(--main-color);
  }

  #mobile-menu a:hover::after,
  #mobile-menu a :hover::after {
    transform: scaleX(1);
  }
}
